漏洞信息详情

Web Wiz Rich Text Editor 'RTE_popup_link.asp' 跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200807-458
  • 危害等级: 中危
  • CVE编号: CVE-2008-3367
  • 漏洞类型: 跨站脚本
  • 发布时间: 2008-07-30
  • 威胁类型: 远程
  • 更新时间: 2009-01-29
  • 厂        商: webwizguide
  • 漏洞来源: CSDT

漏洞简介

一个跨浏览器,跨平台的所见即所得在线HTML编辑器。

Web Wiz Rich Text Editor (RTE) 3.x和4.03之前的4.x版本中的RTE_popup_link.asp存在跨站脚本攻击漏洞。远程攻击者可以借助邮件参数,注入任意的web脚本或HTML。

漏洞公告

参考网址

来源: BID

名称: 30408

链接:http://www.securityfocus.com/bid/30408

来源: BUGTRAQ

名称: 20080727 Multiple Cross-Site Scripting Vulnerabilities in Web Wiz Rich Text Editor version 4.02

链接:http://www.securityfocus.com/archive/1/archive/1/494822/100/0/threaded

来源: VUPEN

名称: ADV-2008-2210

链接:http://www.frsirt.com/english/advisories/2008/2210/references

来源: SREASON

名称: 4055

链接:http://securityreason.com/securityalert/4055

来源: SECUNIA

名称: 31272

链接:http://secunia.com/advisories/31272

来源: MISC

链接:http://depo2.nm.ru/WebWiz_Rich_Text_Editor_v4.02_XSS.txt

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多